{% extends "post.html" %}

{% set title = 'Drabble č. 7 (9. kolo)' %}

{% block content %}

  <h2>Drabble č. 7</h2>

<p>Všechno rozhodne poslední jízda. Dosud vede Maja, ostřílená veteránka mnoha závodů, populární pro svou milou a přátelskou povahu, za ní je její týmová kolegyně Tamara, jedna z velkých budoucích nadějí tohoto sportu, a na průběžném třetím místě se nachází Karin, vícenásobná vítězka, která loni odešla do zahraničí ke slavnému trenéru Braserovi. Je to pro ni pád z výšin a své zklamání se ani nepokouší zastírat. Sedí stranou ostatních dvou průběžných medailistek a vrhá kyselé pohledy do kamery.</p>
<p>Vše rozhodne Sylvia. Nečekaná vítězka krátkého programu se zhluboka nadechne a ponoří do tónů Rachmaninovova koncertu č. 2. Hned na začátku vysekne dokonalou kombinaci čtverného Lutze s trojitým tulupem, pokračuje dalším čtverným Lutzem a přidá ještě trojitý Flip přímo z Charlotty.</p>
<p>Spousta kritiků celou sezónu namítala, že zvolená hudba je pro tak mladou závodnici příliš těžká a že ji nedokáže interpretovat, ovšem Sylvia s každým dalším splněným prvkem dokazuje, že tahle výzva odpovídá jejím schopnostem. Půvabný pohyb kombinuje s prvotřídním uměleckým vyjádřením. V kombinaci trojitý Trojitý Lutz, trojitý Rittberger musí jistit dopad druhou nohou, ale to je jen menší chyba. Zbývající skoky jsou perfektní, stejně jako kroky a piruety.</p>
<p>Jízdu končí Bielmannem a na led se snášejí květiny, vycpaná zvířata a další dárky. Nic tak fenomenálního jako veliký medvěd, kterého dostala Karin, ale růžový králík s pouzdrem na kapesníčky je moc roztomilý a praktický dárek.</p>
<p>Sylvia je zpět se svým týmem a v aréně Kiss&Cry napjatě očekává výsledky. Ano, je první, i když jen těsně před Majou, podobně jako ve finále GP.</p>
 {% endblock %}
